html, body, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}

body {
margin:10px 0px;
background-color:#FFFFFF;
}

img#ribbon {
position:absolute; top:0; right:0; border:none;
}

table td p {
font-family:Century Gothic, Helvetica, Arial, sans-serif; 
font-size: 13px; 
color: #222222; 
line-height:1.4;
text-align:left;
}

#wrapper {
width:995px;
margin:auto;
font-family:Century Gothic, Helvetica, Arial, sans-serif; 
font-size: 13px; 
color: #222222; 
line-height:1.4;
text-align:left;
background-color:#FFFFFF;
border:solid 1px #CDCDCD;
}

#header {
height:187px;
margin-bottom:3px;
}

#content {
background-image:url(images/bg-content.gif);
background-repeat:repeat-y;
min-height:380px;
margin-bottom:20px;
}

#rightcolumn {
margin:0 0 0 210px;
}

#leftcolumn {
float: left;
width: 155px; 
padding-left:15px
}

/* TOP NAV */

#topnav {
line-height:normal;
margin-left:-20px;
font-weight:bold;
}

#topnav ul {
list-style:none; 
margin:0px; 
padding:0px;
}

#topnav li {
float:left;
padding:0;
border-left:solid 1px #141D3F;
font-size:14px;
}

#topnav li.first {
border:none;
}

#topnav li a, #topnav li a:link, #topnav li a:active, #topnav li a:visited {
text-decoration:none; 
color:#141D3F; 
display:block;
padding:3px 25px;
}

#topnav li a:hover, #topnav li:hover a {
color:#FFFFFF;
background-color:#888888;
text-decoration:none; 
}

#topnav li a.on {
color:#FFFFFF;
background-color:#141D3F;
}

/* LEFT NAV */

#leftnav {
margin-top:69px;
margin-left:20px;
margin-right:5px;
text-align:right;
}

#leftnav ul {
list-style-type: none;
padding: 0;
margin: 0 0 0 0;
}

#leftnav ul li {
font-size:13px;
padding-bottom:15px;
font-weight:bold;
}

#leftnav a:link, #leftnav a:visited, #leftnav a:active {
text-decoration:none; 
color:#141D3F; 
}

#leftnav a.on {
text-decoration:none;
color:#888888;
}

#leftnav a:hover {
text-decoration:none;
color:#888888;
}


#right-column-content {
padding:30px 60px 40px 5px;
}

.quote1 {
padding-top:40px;
padding-left:16px;
color:#888888;
font-style:italic;
font-size:13px;
line-height:normal;
}

.quoter {
padding-top:7px;
color:#888888;
font-style:normal;
font-size:12px;
line-height:normal;
padding-left:16px;
}

.clearfloat { 
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}

h1 {
color:#000000;
font-size:14px;
margin-bottom:9px;
margin-top:0px;
font-weight:bold;
}

#footer {
text-align:center;
margin-left:180px;
font-size:12px;
color:#666666;
padding-bottom:15px;
}

#footer2 {
width:990px;
margin:auto;
font-family:Century Gothic, Helvetica, Arial, sans-serif; 
font-size: 12px; 
color: #FFFFFF; 
font-weight:bold;
padding:6px;
text-align:center;
background-color:#131E3E;
margin-top:3px;
padding-left:0px;
}